libzypp 17.37.10

ProblemSolution.h File Reference
`#include <set>`
`#include <list>`
`#include <string>`
`#include <optional>`
`#include <zypp/PoolItem.h>`
`#include <zypp/ProblemTypes.h>`
`#include <zypp/ResolverProblem.h>`

Go to the source code of this file.

## Classes
class | zypp::ProblemSolution
| Class representing one possible solution to a problem found during resolving. More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.